<?xml version="1.0" encoding="utf-8"?>
<forum id="1" title="News" numthreads="1" numposts="1" lastpostdate="Thu, 01 Jan 1970 00:00:00 +0000" noposting="0" termsofuse="https://boardgamegeek.com/xmlapi/termsofuse">
	<threads>
					<thread id="393759" subject="SPANC: Space Pirate Amazon Ninja Catgirls fan microbadge now available" author="MIB 8686" numarticles="1" postdate="Sun, 29 Mar 2009 02:11:53 +0000" lastpostdate="Sun, 29 Mar 2009 02:11:53 +0000" />
		</threads>
</forum>
